# List the existing location workload levelling sets

Retrieves detailed information on all `location workload levelling set`s, limited to at most 100 items.

Endpoint: GET /settings/location-workload-levelling-sets
Version: 1.27.0
Security: clientCredentials

## Security:

  - `clientCredentials` (unknown)
    oauth2

## Query parameters:

  - `cursor` (string)
    Cursor of the page to retrieve.

  - `limit` (integer)
    The maximum amount of `location workload levelling set`s that should be returned in the response

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `data` (array, required)
    Subset of `Location Workload Levelling Set`s matching the provided query, limited to the `limit` specified in the request.

  - `data.business_id` (string)
    Example: cb1fb12c-0abc-413c-a69d-63c62566685f

  - `data.name` (string)
    The name of the location workload levelling set
    Example: Weekday

  - `data.settings` (array)

  - `data.settings.location_business_ids` (array)
    List of business IDs of locations this setting applies to
    Example: ["LOC_001","LOC_002"]

  - `data.settings.loading_zones` (array)
    List of loading zones available at the locations

  - `data.settings.loading_zones.cost` (number)
    The cost associated with using this loading zone
    Example: 10

  - `data.settings.minimum_buffer_duration` (string)
    The minimum buffer duration between vehicles using the same loading zone. Must be an ISO-8601 compliant Duration string.
    Example: PT30M

  - `data.etag` (string)
    Example: W/"1"

  - `cursor` (object, required)

  - `cursor.self` (string)
    The cursor for this page. Not present when the result contains no data.
    Example: c2VsZl9fcGFnZQ

  - `cursor.prev` (string)
    The cursor for the previous page. Not present when fetching data for the first page.
    Example: cHJldmlvdXNfX3BhZ2U

  - `cursor.next` (string)
    The cursor for the next page. Not present when fetching data for the last page.
    Example: bmV4dF9fcGFnZQ

## Response 401:

  - `401` (unknown)
    Authentication required

